/*=== PageNavi. ===*/
.wp-pagenavi { background:#e2e2e2; padding:10px; clear:both; font:normal 12px/14px Arial, "굴림", Gulim, Helvetica, sans-serif; margin:0; text-align:left; color:#6a6a6a; width:100%; height:32px; margin:10px 0; }
.wp-pagenavi a, .wp-pagenavi .current { float:left; display:block; color:#6a6a6a; margin-right:3px; width:31px; padding:8px 0 10px; text-decoration:none; background:none; text-align:center;}
.wp-pagenavi a:hover, .wp-pagenavi .current {background:#607683; color:#fff;}
.wp-pagenavi .current_l { float:left;}
.wp-pagenavi .current_l span { display:block; padding:8px 0 10px; background:#607683; color:#fff;}
.wp-pagenavi .pages { float:right; padding:8px 0 10px;}
